body{  background-color: #ffffff;
       font-family: "ＭＳ Ｐゴシック", "Osaka", "Verdana"; font-size: 12px; letter-spacing: 1px;

       scrollbar-face-color:#ffffff; /*スクロールバー本体の色*/
       scrollbar-highlight-color: #99cc66; /*スクロールバー左側（上）の影*/
       scrollbar-shadow-color: #99cc66; /*スクロールバー右側（上）の影*/
       scrollbar-3dlight-color: #ffffff; /*スクロールバーの左側（下）の影*/
       scrollbar-arrow-color: #99cc66; /*矢印の色*/
       scrollbar-track-color: #ffffff; /*背面の色*/
       scrollbar-darkshadow-color: #ffffff;/*スクロールバー右側（下）の影*/
       background-image: url(../cmn-img/back.gif); background-repeat: repeat-y
    }

td  {  font-family:  "ＭＳ Ｐゴシック","Osaka", "Verdana"; font-size: 14px; color: #4C4C4C; letter-spacing: 1px }
td.line-120 { line-height: 120%; color: #4C4C4C }
.table_midashi {  vertical-align: bottom; font-size: 12px; color: #4C4C4C}

a:link {  color: #2535A7}
a:hover {  text-decoration: underline}
a:visited {  color: #3C838A}

span.font12 {  font-size: 12px}
.white {  color: #FFFFFF}

.right {  text-align: right}
.center {  text-align: center}

.red {  color: #EA4600}
